.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:52.507576px;}
.h1{height:633.712121px;}
.h0{height:738.727273px;}
.w1{width:931.255051px;}
.w0{width:956.000000px;}
.x0{left:12.674242px;}
@media print{
.y0{bottom:58.000000pt;}
.h1{height:700.000000pt;}
.h0{height:816.000000pt;}
.w1{width:1028.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:14.000000pt;}
}
